Gets a specific Bank Account Statement
GET
Bearerheader
Authorization<token>JWT Authorization header using the Bearer scheme. Example: "Authorization: Bearer {token}"
bankAccountNumber*stringid*stringFormat
uuidX-Forwarded-For?stringOK
application/json- response
[index: integer]?curl -X GET 'https://www.api.revio.co.za/v2/bankaccountstatement/string/497f6eca-6276-4993-bfeb-53cbbbba6f08'Example Response200
[ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "date": "2019-08-24T14:15:22Z", "createdAt": "2019-08-24T14:15:22Z", "amountCents": 0, "runningBalanceCents": 0, "externalReference": "string", "reference": "string", "description": "string", "accountNumber": "string", "state": "UNMATCHED", "source": "string", "proprietaryFileType": "string", "statementDate": "2019-08-24T14:15:22Z", "category": "string", "functionCode": "string", "statementLineNumber": 0, "batchId": 0, "fileName": "string" }]